Main Products Support Downloads Purchase Contact Us
OPSCENTER 3 UPGRADE GUIDE (Audama Software - Products - OpsCenter 3 - Documentation - Upgrade Guide)
:: DOCUMENTATION ::
- Getting Started Turorial/Guide
- Installation Guide (Expanded)
- Upgrade Guide
- Administration Guide
- User Guide
- FAQ
- Version History
- Support

Document Name: OpsCenter 3 Upgrade Guide
Last Updated: July 13, 2006
OpsCenter Versions: 3.0.0 to 3.5.0
Full Page View: Click Here


Upgrade from any version 1.x.x to any version 3.x.x:

To upgrade OpsCenter from version 1.x.x to any newer version 3.x.x, just perform the following steps:

  1. download the new installation file available on the download page.
  2. If OpsCenter is currently running, exit the program and run the downloaded installation file. The first computer that is upgraded to the newest version will automatically perform a database upgrade in order for the new version to work with the existing database file. (IMPORTANT: Because of the significant changes that must be made to the database, it is highly recommended OpsCenter is closed on all computers on the network. It is also highly recommended that a backup is made of the database file in case of the unlikely event of an error occurring during the database upgrade process.)
  3. Use the same downloaded installation file to install the new version on the remaining computers on the network.

Because of the significant changes made to the database, OpsCenter version 1 cannot read an OpsCenter version 3 database. All computers will have to be upgraded simultaneously.

A new registration code is required for running OpsCenter version 3. Contact Audama Software Support for the new code and purchasing instruction.


Upgrade from any version 2.x.x to any version 3.x.x:

To upgrade OpsCenter from version 2.x.x to any newer version 3.x.x, just perform the following steps:

  1. download the new installation file available on the download page.
  2. If OpsCenter is currently running, exit the program and run the downloaded installation file. The first computer that is upgraded to the newest version will automatically perform a database upgrade in order for the new version to work with the existing database file. (IMPORTANT: Because of the significant changes that must be made to the database, it is highly recommended OpsCenter is closed on all computers on the network. It is also highly recommended that a backup is made of the database file in case of the unlikely event of an error occurring during the database upgrade process.)
  3. Use the same downloaded installation file to install the new version on the remaining computers on the network.

Because of the significant changes made to the database, OpsCenter version 2 cannot read an OpsCenter version 3 database. All computers will have to be upgraded simultaneously.

FEATURE CHANGE NOTICE: The vacation request feature has been modified in version 3. In version 2, the people who can approve a vacation request is defined by the members of an existing group. In version 3, the people who can approve a vacation request is defined according to individual permission settings. The upgrade procedure cannot automatically convert the selected group to individual permissions so you will have manually go into the Manage Users screen and edit the permission settings for each user who should be allowed to approve vacation requests.

FEATURE CHANGE NOTICE: There is a new archiving feature in OpsCenter version 3. User messages and items will be automatically archived based on user defined settings. Archiving will remove items and messages from normal view without deleting them completely from the database. In order for this auto-archiving feature to work properly, the existing auto-delete settings may have to be altered during the upgrade. It is recommended that the auto-delete settings are re-examined to make sure they still conform to your needs. The auto-delete settings for system-wide items can be found in the System Controls. The auto-delete settings for individual messages can be found in the user's Preferences.

There is no additional cost or registration code needed to perform this upgrade.


Upgrade from any version 3.x.x to any newer version 3.x.x:

To upgrade OpsCenter from any version 3.x.x to any newer version 3.x.x, just perform the following steps:

  1. download the new installation file available on the download page.
  2. If OpsCenter is currently running, exit the program and run the downloaded installation file. The first computer that is upgraded to the newest version will automatically perform a database upgrade in order for the new version to work with the existing database file.
  3. Use the same downloaded installation file to install the new version on the remaining computers on the network.

Not all computers have to be upgraded simultaneously as long as they are all running versions of OpsCenter that is supported by the new database. OpsCenter will tell you the minimum supported version during the database upgrade or you can look on the download page.

There is no additional cost or registration code needed to perform this upgrade.

 


Copyright 2003-2017, Audama Software, Inc. All rights reserved.
Site Map | About This Site | Privacy Policy